
// graph.hpp - interfaces for drawing parametric graph of curve for "hairline" stroking algorithm testbed

#ifndef __graph_hpp__
#define __graph_hpp__

extern void initParametricGraphViewMatrices();
extern void toggleParametricGraphWindow();
extern void postGraphWindowRedisplay();

extern void initParametricGraphViewMatrices();

extern void test_angleIntervalAdd();

#endif // __graph_hpp__
